﻿#lobby {text-align: center;color: #fff;font-size: 120%;margin-bottom: 1%;}
#lobby h3 {font-size: 130% !important;margin-bottom: 0;}
#body a {font-size: 110%;color: #fff; text-decoration: underline;}
#headline h1 {color: #fff;font-size: 210%;margin-bottom: 3%;position: relative;padding-bottom: 2%;}
#headline h1:after {content: "";border-bottom: 1px solid;width: 40px;color: #F6881F;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);}
#subheadline h2{color: #fff;font-size: 140%;}

    .contact-box .contact-col-4 {max-width:5%;float:left;}
    .contact-box .contact-col-3 {max-width:58%;border-right:1px solid rgba(255,255,255,0.3);border-left:1px solid rgba(255,255,255,0.3);float:left;}
    .contact-box .contact-col-2 {max-width:30%;border-right:1px solid rgba(255,255,255,0.3);float:right;}
    .contact-box .contact-col-1 {max-width:5%;float:right;}
     .contact-box .contact-right .contact-side {margin-left: 1%;}
    .contact-box .contact-left .contact-side {margin-right: 1%;}
    .rotateText {
     -moz-transform: rotate(-90.0deg);  /* FF3.5+ */
       -o-transform: rotate(-90.0deg);  /* Opera 10.5 */
  -webkit-transform: rotate(-90.0deg);  /* Saf3.1+, Chrome */
   -ms-transform: rotate(-90.0deg);  /* IE10 */
             filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
         -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
}
 .contact-right .rotateText {transform: rotate(-270deg); -moz-transform: rotate(-270deg);-o-transform: rotate(-270deg);-webkit-transform: rotate(-270deg);margin-top: 280%;}
.contact-box.max-width {color: #fff;margin-top: 1%;}
.contact-box .contact-side {white-space: nowrap;font-size: 170%;margin-top: 3%;}
.contact-box .contact-middle {padding:3% 4% 2%;}
.contact-box .contact-col-2.contact-middle {padding:3.9% 1% 7.9%;font-size: 120%;padding-right:2.5%;}
.contact-box .contact-col-2.contact-middle a {color: inherit;margin-right:5px;}
.contact-box input.form-submit {width: 100%;background: #F59C04;border: 0;padding: 2% 0;color: #000;height:40px;font-size:120%;}
.contact-box input.form-submit:hover{background:transparent;color:#F59C04; border:1px solid #F59C04;}
.contact-box .mrw-dynamic-form .form-group .submit-button:hover:after{color:#F59C04;}
.contact-box input.form-submit:after {content: "\f104";font-family: 'FontAwesome';font-size: 90%;}
.contact-box .form-control{height:40px;color: #fff;}
.contact-box .form-control::-webkit-input-placeholder { color: #fff !important;}
.contact-box .form-control::-moz-placeholder {color: #fff !important;}
.contact-box .form-control:-ms-input-placeholder { color: #fff !important;}
.contact-box .form-control:-moz-placeholder {color: #fff !important;}
.contact-box .row.form-group {margin-top: 5%;margin-bottom:0;}
.contact-box .mrw-dynamic-form .form-group > div{margin-bottom:20px;}
.contact-box .mrw-dynamic-form .form-group > div.approval {margin-bottom: 0;margin-top:10px; }

.contact-box .mrw-dynamic-form .form-group .submit-button {margin-bottom: 0;position: relative;}
.contact-box .mrw-dynamic-form .form-group .submit-button:after {content: ">";position: absolute;color: #000;top: 50%;left: 42%;transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);}

.contact-box .contact-name {margin-bottom: 10%;}
.contact-box .contact-row{float:right;width:100%;}
.contact-box .contact-col-2.contact-middle .contact-email a {font-size: 65%;color: #F59C04;}
.contact-box .contact-form-title {font-size: 130%;}
.contact-box .mrw-dynamic-form label.error{color: #fff;right: 15px;font-size: 80%;top: initial;left: initial;}
.contact-box input.form-submit:focus {outline: none;}

.contact-box .mrw-dynamic-form .form-group label {font-weight: normal;}
@media(max-width:900px) {
    .contact-box .contact-right {float: right;width: 50%;margin-right: 25%;text-align: center;}
    .contact-box .contact-left {float: right;width: 100%;float: right;width: 50%;margin-right: 25%;text-align: center;}
    .contact-box .contact-col-2.contact-middle {width: 100%;float: right;max-width: initial;border-right: 0;}
    .contact-box .contact-col-4.contact-side {max-width: initial;float: right;}
    .contact-box .contact-col-3 {max-width: initial;width: 100%;float: right;border-right: 0;border-left: 0;}
    .contact-box .contact-side {float: right;width: 80%;text-align: center;max-width: initial;border-bottom: 1px solid rgba(255,255,255,0.3);padding-bottom: 3%;margin-right: 10%;}
    .rotateText,.contact-right .rotateText {transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);}
    .contact-right .rotateText{margin-top:0;}
     .contact-box .mrw-dynamic-form .form-group .submit-button:after{left: 42%;}
    #GridContent {max-width: 95%;margin: 70px auto;}
}

@media(max-width:786px) {
    .contact-box .mrw-dynamic-form .form-group .submit-button:after{left: 38%;}

}
@media(max-width:700px) {
    .contact-box .mrw-dynamic-form .form-group .submit-button:after {left: 35%;    }

    #subheadline h2{font-size:120%}
    #lobby h3{font-size:115% !important}
}

@media(max-width:550px) {
    #SiteHeaderContainer{height:390px;}
    #GridContent {margin-top: 20px;}
    .contact-box .contact-right,.contact-box .contact-left{width:100%;margin-right:0;}
    .contact-box .mrw-dynamic-form .form-group > div {width: 80%;margin-right: 10%;}
    #headline h1{font-size:220%;}
    .contact-box .mrw-dynamic-form .form-group .submit-button:after{top: 55%;left: 44%;}
    .contact-box .contact-left .contact-side {margin-right: 25%;width: 50%;}
    .contact-box .contact-side{font-size:130%;margin-right: 25%;width: 50%;}
}
@media(max-width:375px) {
     .contact-box .mrw-dynamic-form .form-group .submit-button:after{top: 52%;left: 42%;}
}


@media(min-width:768px){
    #SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
}

#bottom-gallery {
    margin-bottom: 7%;
    margin-top: 10%;
}

#PageBreadCrumps {
    display: none;
}

@media(max-width:767px){
    #headline h1 {font-size: 150%;}
}
